%define rel 2

Name:    pdf2svg
Summary: Command-line utility to convert PDF documents in SVG files
Version: 0.2.2
Release: %mkrel %{rel}
License: GPLv2
Group:   Graphics/Editors and Converters
Url:     http://www.cityinthesky.co.uk/opensource/pdf2svg
Source0: http://www.cityinthesky.co.uk/_media/opensource/%{name}-%{version}.tar.gz

BuildRequires: pkgconfig(cairo)
BuildRequires: pkgconfig(poppler-glib)
BuildRequires: pkgconfig(gtk+-2.0)

%description
pdf2svg is a tiny command-line utility using Cairo and Poppler to convert PDF 
documents into SVG files. Multi-page PDF can be split up to one SVG per page by
passing a file naming specification. 


%files
%doc README.md COPYING AUTHORS ChangeLog NEWS
%_bindir/pdf2svg

#------------------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.2.2-2.mga4
+ Revision: 530996
- Mageia 4 Mass Rebuild

* Wed Jul 31 2013 sander85 <sander85> 0.2.2-1.mga4
+ Revision: 461516
- New version: 0.2.2

* Thu Jan 24 2013 fwang <fwang> 0.2.1-2.mga3
+ Revision: 391888
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 17 2011 mikala <mikala> 0.2.1-1.mga2
+ Revision: 168356
- imported package pdf2svg

